<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
             android:layout_width="match_parent"
             android:layout_height="match_parent"
             xmlns:tools="http://schemas.android.com/tools">

    <com.scwang.smart.refresh.layout.SmartRefreshLayout
        android:id="@+id/smart_refresh_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingTop="20dp"
        android:clipToPadding="false">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_article_content"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>

    </com.scwang.smart.refresh.layout.SmartRefreshLayout>

    <LinearLayout
            android:id="@+id/ll_empty"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:visibility="gone"
            android:gravity="center"
            tools:visibility="visible">

        <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:src="@drawable/platform_ydlcommon_blank"/>

        <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="14dp"
                android:text="暂无相应记录"
                android:textColor="#b2b2b2"/>

    </LinearLayout>


</FrameLayout>